Zercurity data services
  • Summary
  • Applications (0)
  • Packages (1)
  • Vulnerabilities (0)

openssl

Hashes
  • SHA256: 1d8e6176336b754e713e1e897b54c82d03ed99c4c4f8585955118e5476851cdb
  • SHA1: 49f7a4fa79607e6ca7470c7d59f7d21c9a01bfd0
  • MD5: 5f7b5fe130b85ff09b2fb29179125288
Information
  • Package: openssl
  • Size: 1001272
  • Platform: LINUX

Packages

NameTypeArchSizeRisk
openssl
openssl_3.0.2-0ubuntu1.10_amd64.deb
DEBAMD6420530

Raw Object

{
  "sha256": "1d8e6176336b754e713e1e897b54c82d03ed99c4c4f8585955118e5476851cdb",
  "sha1": "49f7a4fa79607e6ca7470c7d59f7d21c9a01bfd0",
  "md5": "5f7b5fe130b85ff09b2fb29179125288",
  "name": "openssl",
  "size": 1001272,
  "description": null,
  "package": "openssl",
  "platform": "LINUX",
  "risk": 0,
  "vulnerable": null,
  "outdated": null,
  "malicious": null,
  "packages": [
    {
      "uuid": "b76bb08d-54a9-3dbc-4f6e-04720e69134f",
      "path": "/usr/bin/openssl",
      "sha256": "74fbef56da07706bbbb5e04c12f579d2c2b660e3e328aaab54a819adc004a6f6",
      "sha1": "5aeed416c1d92ac9afa6b3db0fa7432c262860db",
      "md5": "dc1d240e082e1066ce5c2aba3b824102",
      "type": "DEB",
      "arch": "AMD64",
      "name": "openssl",
      "filename": "openssl_3.0.2-0ubuntu1.10_amd64.deb",
      "size": 2053,
      "description": "Secure Sockets Layer toolkit - cryptographic utility\nThis package is part of the OpenSSL project's implementation of the SSL\nand TLS cryptographic protocols for secure communication over the\nInternet.\n\nIt contains the general-purpose command line binary /usr/bin/openssl,\nuseful for cryptographic operations such as:\n* creating RSA, DH, and DSA key parameters;\n* creating X.509 certificates, CSRs, and CRLs;\n* calculating message digests;\n* encrypting and decrypting with ciphers;\n* testing SSL/TLS clients and servers;\n* handling S/MIME signed or encrypted mail.",
      "url": "https://www.openssl.org/",
      "version": "3.0.2-0ubuntu1.10",
      "source": null,
      "owner": "Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>",
      "dependencies": "libc6 (>= 2.34), libssl3 (>= 3.0.2-0ubuntu1.2)",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2023-06-01T11:57:55+00:00",
      "updated_at": "2023-06-01T11:57:55+00:00",
      "deleted_at": null
    }
  ],
  "created_at": "2023-05-24T18:12:55+00:00",
  "updated_at": "2023-06-01T10:57:55+00:00",
  "deleted_at": null
}